@0    = ~屺赽＃＃脫赽＃＃睿苤絮ㄛ岆腔﹝匢匢楷嫖ㄛ準都匢珓﹝~
@1    = ~憩砉涴參騷蚐絮鎘ˋ~
@2    = ~竭惕Кˋ~
@3    = ~妦繫屺赽ˋ斕善菁婓佽妦繫ˋ~
@4    = ~斕淩腔竭も墅＃＃~
@5    = ~扂猁軗賸ㄛ婬獗﹝~
@6    = ~陛ㄛ岆腔ㄐ祥猁瑟瞳＃＃祥ㄛ祥ㄛ祥＃＃~
@7    = ~憩呾岆＃＃騷蚐絮麼勍珩竭瑟瞳＃＃硐猁艘覂饒跺＃＃~
@8    = ~＃＃~
@9    = ~＃＃奧珋婓坳準都瑟瞳＃＃問迖＃＃③昢斛苤陑ㄐ涴欴瑟瞳腔騷蚐絮＃＃~
@10   = ~岆腔＃＃屺赽＃＃苤抸屺﹝遜衄竭湮腔饒笱ㄐ岆腔＃＃~
@11   = ~準都か謠﹝遜衄坳蠅腔倗萊〞〞脫赽＃＃準都＃＃準都潑腔脫赽﹝~
@12   = ~鉣＃＃俇藝腔屺赽蚚懂瘓俇藝腔脰＃＃岆腔ㄛ淩岆橈鏝腔減饜＃＃~
